/* CSS Document */
.links{
 color:#0000FF;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
}
.links a:link{
 color:#0000FF;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
}
.links a:visited{
 color:#0000FF;
 }
.links a:active{
 color:#0000FF;
 }
.links a:hover{
 color:#0000FF;
 }
 
.style0{
color:#FF9900;
}
.style1{
color:#CC0099;
}
.style2{
color:#0099CC
}
.style3{
color:#66FF00;
}
.style4{
color:#FF9900;
}
.style5{
color:#CC0000;
}
.style6{
color:#009966;
}.style7{
color:#CCFF00;
}
.style8{
color:#990066;
}
.style9{
color:#00CCCC;
}
.style10{
color:#FFFF00;
}.style11{
color:#00FFFF;
}
.style12{
color:#663399;
}
.style13{
color:#FFCC33;
}
.style14{
color:#330066;
}
.style15{
color:#FF0000;
}
.style16{
color:#CC9966;
}
.style17{
color:#00CCCC;
}
.style18{
color:#CC3333;
}
.style19{
color:#996600;
}
.style20{
color:#FF00FF;
}
.style21{
color:#000066;
}
.style22{
color:#336600;
}.style23{
color:#6633FF;
}
.style24{
color:#FFFF66;
}
.style25{
color:#0033CC;
}
.style26{
color:#669933;
}
.style27{
color:#996699;
}
.style28{
color:#FF0099;
}
.style29{
color:#CC9900;
}
.simpletext{
color:#000000; font-size:12px; font-family:arial;
}
